Page MenuHomePhabricator

Featured-based suggestions should be a fallback of personalised suggestions
Closed, ResolvedPublic

Description

From the feedback we got from users, suggestions based on missing featured articles are less useful than personalised ones.

Currently we are showing the less useful suggestions at the too of the suggestions list. It would be preferred to use these just as a fallback. That is, show featured-based suggestions only when there are no personalised suggestions to be shown to the user.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 11 2015, 1:14 PM
Amire80 triaged this task as Normal priority.Dec 13 2015, 9:28 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Dec 14 2015, 9:56 AM
santhosh claimed this task.Dec 18 2015, 9:54 AM

Change 259991 had a related patch set uploaded (by Santhosh):
Show featured articles only as fallback

https://gerrit.wikimedia.org/r/259991

santhosh moved this task from Backlog to In Review on the LE-CX7-Sprint 4 board.

Change 259991 had a related patch set uploaded (by Amire80):
Show featured articles only as fallback

https://gerrit.wikimedia.org/r/259991

Change 259991 merged by jenkins-bot:
Show featured articles only as fallback

https://gerrit.wikimedia.org/r/259991

santhosh moved this task from In Review to QA on the LE-CX8-Sprint 1 board.Jan 18 2016, 6:44 AM
Arrbee moved this task from QA to Done on the LE-CX8-Sprint 1 board.Jan 22 2016, 2:58 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 8:52 PM
Arrbee closed this task as Resolved.Feb 2 2016, 7:25 AM